Relesys API Docs

v1.3

https://api.relesystest.net/api/v1.3

Answer Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
https://api.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/answerFeedbackComments
Get a list of answer feedback comments for the form with ID formId

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
feedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"db45aaf2-4fe2-4aa8-a323-018c6e1213bf","url":null,"feedbackId":"2b8e6852-88ec-4ecd-909c-a7bd5041c44b","feedbackUrl":null,"parentCommentId":"b6f393f7-1d14-4cf8-80d6-020295144905","parentCommentUrl":null,"userId":"76b33ae6-d036-47fb-8143-c08a8d6457b3","userUrl":null,"creationDateTime":"2026-04-15T10:43:09.3657511+00:00","lastModifiedDateTime":null,"medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"}]},{"id":"2bd76ffa-47ca-46f2-9627-592924327f95","url":null,"feedbackId":"67638f89-e768-4c39-8b4e-68b8c05b2328","feedbackUrl":null,"parentCommentId":"050a4333-a674-4c4e-a402-65408aaaaf3b","parentCommentUrl":null,"userId":"a234290d-f94a-4a75-ae32-a5c2b70ebbff","userUrl":null,"creationDateTime":"2026-04-15T10:43:09.3657511+00:00","lastModifiedDateTime":"2026-04-16T10:43:09.3657511+00:00","medias":[{"id":"7440710e-a2fe-49e3-b2c2-693fb7f5d22c","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":"da-DK","text":"Text example 2"},{"culture":"en-GB","text":"Text example 3"}]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   feedbackId string / guid      
   feedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string